/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
	.home #widgets{
		padding-left:21px;
		padding-right:0;
	}
	#widgets{
		padding-left:8px;
	}
	#widgets .widget_news_slider, .scrollable{
		/*width:373px !important;*/
	}
	#content_home{
		/*margin:20px 20px -99999px;
		width:58.28%;*/
	}
	#content, #content-archive, #content-search, #content-blog, #content-sitemap{
		margin:20px 20px 54px;
		width:69.8%;
	}
	#content-full .entry-content {
		width: 74%;
	}
	.postslist .entry-content {
	    width: 68%;
	}
}
@media screen and (max-width: 988px) {

	body {
	}	
	#main-nav .menu li a{
		font-size:18pt;	
	}
	.hide-desktop {
		display: block;
	}
	.show-desktop {
		display: none;
	}
	.hide-980 {
		display: none;
	}
	.show-980 {
		display: block;
	}
	.responsive-slider.flexslider .slides .slide_title{
		left:0;
		font-size: 40px;
	}
	#content_home{
		/*margin:30px 23px -99999px 33px;*/
		width:47.28%;
	}
	#widgets .widget_news_slider, .scrollable{
		/*width:357px !important;*/
	}
	.scrollable img{
		/*width:335px !important;*/
	}

}

@media screen and (max-width: 979px) {
	.col-280 {
		width: 24.14%
	}
}

@media screen and (max-width: 851px) {
	.home #widgets {
		width: 270px;
	}

	#widgets .widget_news_slider {
		width: 270px;
	}
	.scrollable img {
		width: 231px;
	}

	#widgets .widget_news_slider .scrollable,
	.home div.scrollable .items .in_div,
	.home div.scrollable .items .over_div {
		width: 266px !important;
	}

}

@media screen and (max-width: 823px) {
	.col-620 { width: 63%; }
	#content_home {
		/*width:61.3%;*/
	}
	#main-nav .menu li a{
		font-size:15pt;	
	}	
	.menu a{ 
		font-size: 19px;
		padding:31px 20px 0;
		line-height:18.83px;
	}
	.col-300 {
		width: 33.9%;
	}
	#content_home{
		/*margin:20px 20px -99999px;
		width:56.5%;*/
	}
	#content, #content-archive, #content-search, #content-blog, #content-sitemap {
		margin: 20px 20px 34px;
    	width: 68.3%
	}
	#content-full{
		margin: 20px 20px 34px;
    	width: 89%;
	}
	.postslist .entry-content {
		width: 61%;
	}
	#content-full .entry-content{
		width:69%;
	}
	#widgets .widget_news_slider, .scrollable, .scrollable .over_div{
		/*width:290px !important;*/
	}
	.scrollable img{
		/*width:270px !important;*/
	}
	#widgets .widget_news_slider .nav_block{
		margin-left:24px;	
	}
}
@media screen and (max-width: 780px) {

	.responsive-slider.flexslider .slides .slide_title{
		font-size:36px;
		height:34px;
		padding-top:20px;
	}
	.postslist .entry-content {
		width: 58%;
	}
	#content-full .entry-content {
		width: 67%;
	}
	#widgets .widget_news_slider, .scrollable, .scrollable .over_div{
		/*width:279px !important;*/
	}
	.scrollable img{
		/*width:260px !important;*/
	}
	#widgets .widget_news_slider .nav_block{
		margin-left:24px;	
	}
	.attroney .entry-content h4 { font-size:21px; }
	.widget-title h3, .widget-title-home h3{ font-size:22px; }
	
	#widgets h4 { font-size: 19px; }
}

@media screen and (max-width: 667px) {

	body {
	}

	.grid,
	.grid-right {
		float: none;
	}

	#main-nav { height:46px }
	#main-nav .menu{ padding-top:10px}
	#main-nav .menu li a { font-size: 12pt; }

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		clear: both;
		border:1px solid #666;
		padding:0;
		height:48px;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		display:list-item;
		float: none;
		background-color: #ffffff;
		border: none;
		border:1px solid #ffffff;
	}
	.js .main-nav .menu li:hover {
		background-color: #f5f5f5 !important;
		border:1px solid #CCC;
		list-style:none outside none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 15px;
		font-weight: bold;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
		
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		/*background-color: #f5f5f5;*/
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 10px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top:8px;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	
	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	.menu .current_page_item a, .menu .current-menu-item a{
		background:none;
	}
	.main-nav .menu .pipe{
		display:none;
	}
	.postslist .entry-content {
		width: 49%;
	}
	
	#content_home, #content {
		border-right: 0 none;
		float: none;
		width: 94%;
		margin: 0 auto;
	}
	.home .responsive-slider.flexslider .slides img{
		height:300px;
	}
	.responsive-slider.flexslider .slides .slide_title{
		font-size:30px;
		top:190px;
		left:0;
		padding-left:10px;
		background-position:center;
		width:75%;
	}
	#widgets{
		display: block;
		float:none;
		border-left:0;
		background:	#D3D3CB url("core/images/sidebar_bg.jpg") repeat-y scroll 0 0;
		width:100%;
	}
	#widgets .widget_news_slider, .scrollable{
		width:400px !important;
		margin:0 auto;
	}
	.scrollable img{
		width:100% !important;
	}
	#content, #content-archive, #content-search, #content-blog, #content-sitemap
	{
		display: block;
		float: none;
		width: 94%;
	}
	#content-full .entry-content{
		width:63%;
	}
	.postslist .entry-content{
		width:63%;
	}

	.home #widgets {
		width: 100%;
		padding-left: 0;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-right: 0;
	}

	#widgets .widget_news_slider, .scrollable {
		width: 90% !important;
	}
	#widgets .widget_news_slider .scrollable {
		width: 456px !important;
	}
	.home div.scrollable .items .in_div, .home div.scrollable .items .over_div {
		width: 450px !important;
	}
}
@media screen and (max-width: 600px) {
	
	
	#content-full .entry-content{
		width:61%;
	}
}

@media screen and (max-width: 530px) {
	#widgets .widget_news_slider .scrollable {
		width: 326px !important;
	}
	.home div.scrollable .items .in_div, .home div.scrollable .items .over_div {
		width: 320px !important;
	}
}
	
@media screen and (max-width: 480px) {

	body {
	}

	h1 {
		font-size: 16pt;
		font-weight: bold;
	}	
	.grid,
	.grid-right {
		float: none;
	}

	#logo img{
		width:84%;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	.site-name a{
		font-size:23.76px;
	}
	.responsive-slider.flexslider {
		height: 250px !important;
	}
	.responsive-slider.flexslider .slides .slide_title {
		font-size: 24px;
		left: 15px;
		top: 150px;
    	width: 90%;
	}
	#wrapper{ 
		padding:0;
	}	
	
	#widgets{
		width:100%;
	}
	#no-widgets{
		display:none;
	}
	#widgets .widget_news_slider, .scrollable{
		/*width:300px !important;*/
	}
	
	.attroneylist .imgcontainer,
	.postslist .imgcontainer{
		float:none;
		margin:0 auto;
		width:200px;
	}
	
	.attroneylist .entry-content h3 a,
	.postslist .entry-content h3 a{
		font-size:17px;
		font-weight:bold;
	}
	#content-full .entry-content{
		float:none;
		padding-top:10px;
		width: 98%;
	}
	#content-full {
		margin: 20px 10px 34px;
		width: 95%;
	}
	.attroney .imgcontainer{
		width:270px;
		margin: 0 auto;
	}	
	.attroney .entry-content h4 , #widgets h4{
		font-size: 17px;
		font-weight: bold;
	}
	.postslist .entry-content{
		width: 69%;
	}
	

}

@media screen and (max-width: 400px) {
	#widgets .widget_news_slider .scrollable {
		width: 286px !important;
	}
	.home div.scrollable .items .in_div, .home div.scrollable .items .over_div {
		width: 280px !important;
	}
}

@media screen and (max-width: 360px) {
	.site-name a {
		font-size: 19px;
	}
	.site-description{
		font-size:13px;
	}
	.responsive-slider.flexslider .slides .slide_title {
		top: 170px;
		font-size:20px;
	}
	
	#content, #content-full, #content-home, #content-blog, #content-archive{ 
		float:none; 
		border-right:0; 
		margin:0 auto; 
		padding:0; 
	}
	#content h1{
		padding-top:15px;
	}
	#widgets { 
		display: block;
   	 	margin-top: 10px;
    	width: 100%;
	}
	#content-full {
		margin: 20px 10px 34px;
		width: 95%;
	}	
	#content-full .entry-content {
		width: 98%;
		float: none;
		padding-top: 10px;
	}
	.site-description{
		font-size:13px;
	}
	#widgets .widget_news_slider .post_cont{
		padding:0;
		width:100%;
	}
	.attroneylist .imgcontainer,
	.postslist .imgcontainer{
		float:none;
		margin:0 auto;
	}
	
	.attroneylist .entry-content h3 a,
	.postslist .entry-content h3 a{
		font-size:17px;
		font-weight:bold;
	}
	.postslist .entry-content {
		margin-top: 10px;
		width: 98%;
	}
	.wpcf7 .heading{
		font-size:15px;
	}
}
@media screen and (max-width: 320px) {

	body {
	}
	h1 {
   	 font-size: 13pt;
	}
	.top-widget {
    	margin: 7px auto;
	}
	.site-name a {
		font-size: 19px;
	}
	.site-description{
		font-size:13px;
	}
	

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
	.post-entry {
		width:280px;
	}
	.js .main-nav .menu li a{ 
	 	line-height: 38px;
	}

}
@media screen and (max-width: 280px) {
	.post-entry {
    	font-size: 11pt;
		width:240px;
	}
	#map_canvas{ width:200px !important; height:200px !important; margin-bottom:5px; }
}
@media screen and (max-width: 240px) {

	body {
	}
	.post-entry {
    	font-size: 11pt;
		width:220px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}